.container {
    display: flex;
    flex-flow: row wrap;
}

.child {
    width: 200px;
    height: 100px;
    background-color: lightcoral;
    margin: 0 15px 15px 0;
}

.child:first-child {
    background-color: red;
}

.child:nth-child(n+6) {
    background-color: blueviolet;
}

.child:last-child {
    margin: 0 0 0 50px;
    background-color: green;
}

.child:nth-child(10),
.child:nth-child(17) {
    font-size: 34px;
}

.child:nth-child(3n):hover {
    border: 3px dashed green;
}